function FileData_Pairs(x)
{
x.t("servicio","directorios");
x.t("extendido","dell");
x.t("active","directory");
x.t("reconocer","usuarios");
x.t("externo","escalable");
x.t("funci\u00f3n","ldap");
x.t("console","switch");
x.t("remota","posible");
x.t("remota","2161ds");
x.t("remota","informaci\u00f3n");
x.t("remota","solamente");
x.t("para","reconocer");
x.t("para","acceder");
x.t("las","que");
x.t("gama","conmutadores");
x.t("microsoft","active");
x.t("microsoft","windows");
x.t("posible","los");
x.t("mediante","tcp/ip.");
x.t("mediante","una");
x.t("s\u00f3lidas","funciones");
x.t("escalable","distribuido");
x.t("remote","console");
x.t("del","remote");
x.t("del","conmutador");
x.t("2161ds","2161ds-2");
x.t("los","usuarios");
x.t("los","conmutadores");
x.t("los","esquemas");
x.t("los","sistemas");
x.t("acceso","directorios");
x.t("funciones","seguridad");
x.t("directorios","externo");
x.t("directorios","ldap");
x.t("distribuido","partir");
x.t("usuarios","los");
x.t("usuarios","puede");
x.t("autorizaci\u00f3n","los");
x.t("seguridad","entre");
x.t("operativos","microsoft");
x.t("realizarse","mediante");
x.t("2161ds-2","4161ds");
x.t("tcp/ip.","remote");
x.t("autenticaci\u00f3n","autorizaci\u00f3n");
x.t("autenticaci\u00f3n","privacidad");
x.t("base","datos");
x.t("que","destacan");
x.t("que","utiliza");
x.t("privacidad","integridad.");
x.t("compatible","con");
x.t("cuenta","con");
x.t("informaci\u00f3n","general");
x.t("local","bien");
x.t("actualizarlo","mediante");
x.t("integridad.","nota:");
x.t("partir","del");
x.t("destacan","autenticaci\u00f3n");
x.t("conmutadores","consola");
x.t("bien","trav\u00e9s");
x.t("software","dell");
x.t("con","microsoft");
x.t("con","s\u00f3lidas");
x.t("con","los");
x.t("con","ldap");
x.t("esquemas","est\u00e1ndar");
x.t("directory","para");
x.t("directory","nota:");
x.t("switch","software");
x.t("ligero","acceso");
x.t("puede","realizarse");
x.t("compatibles","con");
x.t("dell.","nota:");
x.t("windows","2000");
x.t("windows","server");
x.t("solamente","son");
x.t("est\u00e1ndar","extendido");
x.t("est\u00e1ndar","protocolo");
x.t("4161ds","dell.");
x.t("4161ds","dell");
x.t("datos","local");
x.t("conmutador","consola");
x.t("una","base");
x.t("nota:","remote");
x.t("nota:","los");
x.t("nota:","uso");
x.t("son","compatibles");
x.t("ldap","del");
x.t("ldap","est\u00e1ndar");
x.t("ldap","protocolo");
x.t("directorio","actualizarlo");
x.t("dell","autenticaci\u00f3n");
x.t("dell","compatible");
x.t("dell","cuenta");
x.t("trav\u00e9s","servicio");
x.t("sistemas","operativos");
x.t("general","funci\u00f3n");
x.t("general","gama");
x.t("general","informaci\u00f3n");
x.t("utiliza","para");
x.t("2000","windows");
x.t("acceder","directorio");
x.t("uso","active");
x.t("protocolo","que");
x.t("protocolo","ligero");
x.t("entre","las");
x.t("consola","remota");
x.t("server","2003.");
}
